simple_flutter_dialog 0.0.2
simple_flutter_dialog: ^0.0.2 copied to clipboard

simple plugin to create dialog in flutter

Stable versions of simple_flutter_dialog

VersionMin Dart SDKUploadedDocumentationArchive
0.0.22.123 months agoGo to the documentation of simple_flutter_dialog 0.0.2Download simple_flutter_dialog 0.0.2 archive
0.0.12.123 months agoGo to the documentation of simple_flutter_dialog 0.0.1Download simple_flutter_dialog 0.0.1 archive